---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.7-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:41:54.377374'
uploaded: '2025-07-16T03:02:13.049529'
imported: '2025-07-16T03:10:57.621527'
import_id: ami-0b34d222c5cc3250c
import_region: us-west-2
signed: '2025-07-16T18:32:17.521174'
published: '2025-07-16T22:14:56.859937'
released: '2025-07-16T18:41:03.351175'
artifacts:
  ap-south-2: ami-0f7d91a2fe0ec6a88
  ap-south-1: ami-0f4dda06afd95975d
  eu-south-1: ami-095d6bda952564da4
  eu-south-2: ami-0d030a7354088d3e6
  me-central-1: ami-0d264076f39e8eea0
  il-central-1: ami-072bf74ef89e251c4
  ca-central-1: ami-013aef84717a7b04e
  eu-central-1: ami-0cd1e0be8c7d5f724
  eu-central-2: ami-029ad4b7f4402a71e
  us-west-1: ami-0d154d907f09b8afc
  us-west-2: ami-0b34d222c5cc3250c
  af-south-1: ami-01f8e9f0a8a352162
  eu-north-1: ami-036a16caa3645f05c
  eu-west-3: ami-026fd13d9b892306e
  eu-west-2: ami-06c27ecd0024df6f9
  eu-west-1: ami-09b3278b14e4f984f
  ap-northeast-3: ami-06683a8b70dd9ac18
  ap-northeast-2: ami-09b62aee2e0952ff2
  me-south-1: ami-0574f27d69acc190b
  ap-northeast-1: ami-0a40b5aee4688cc9d
  sa-east-1: ami-0a98b4cd8ba945ddb
  ap-east-1: ami-048a680fb2997e6b1
  ap-southeast-1: ami-025c7d82cabc39085
  ap-southeast-2: ami-0c54c8c259507ac53
  ap-southeast-3: ami-0c201efca9bff9a92
  ap-southeast-4: ami-0f81b04f94f71f399
  us-east-1: ami-02c071a8b0d153be7
  us-east-2: ami-0568343f103d4f0f5
metadata_updated: '2025-07-16T22:14:56.901698'
